bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#7098: Emacs24 crash with segmentation fault


From: Thierry Volpiatto
Subject: bug#7098: Emacs24 crash with segmentation fault
Date: Fri, 24 Sep 2010 21:58:36 +0200
User-agent: Gnus/5.110011 (No Gnus v0.11) Emacs/23.2 (gnu/linux)

Eli Zaretskii <address@hidden> writes:

>> From: Thierry Volpiatto <address@hidden>
>> Cc: address@hidden
>> Date: Fri, 24 Sep 2010 21:23:09 +0200
>> 
>> > Could you please "bzr bisect" to find which revision is the culprit?
>> This command doesn't exists here (bzr 2.2.0)
>> 
>> bzr: ERROR: unknown command "bisect"
>
> Sorry, I forgot to mention that you will need to install the bisect
> plugin, if you don't have it already.

Ah! ok, i don't have this plugin and don't know how to install it.

>> Note that emacs crash also with precedents versions also since one week
>> about.
>
> So it is crashing on your system for the last week or so, is that
> right?
Yes  

> Is it possible for you to find the last version which did not
> crash (or the first one that did)?  "bzr bisect" makes this easier,
> but you could do this by hand as well, using "bzr revert -r".
It will be difficult because i don't build emacs myself actually, i use
the gentoo package of Emacs-vcs.

However, i will build an emacs from git tomorrow and try to downgrade
until i find a working version.

It could be long though as the crash appear at anytime, not necessarily
on costly operations.

-- 
A+ Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997 





reply via email to

[Prev in Thread] Current Thread [Next in Thread]